<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e62384e2ea18cb83495ed9edff291c9e">
  <dict>
    <!--2023-11-13 14:36:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
